@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1385/picture2.jpg); 
 background-repeat:repeat; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/1191/background2.gif); 
 background-repeat:repeat; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/1037/img20150911123730761970.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk1138 { background-image:url(_src/1049/sasagrouplogo2b.jpg); background-repeat:repeat; }
#bk1138 > div { margin:0 auto; max-width:1100px; }
#bk1130 > div { margin:0 auto; max-width:100%; }
#bk1130 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1188 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk1247 > div { margin:0 auto; max-width:1100px; }
#bk1247 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1221 > div { margin:0 auto; max-width:100%; }
#bk1221 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1207 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1209 { background-color:#FFFFFF; }
#bk1245 > div { margin:0 auto; max-width:1020px; }
#bk1245 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1282 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1293 > div { margin:0 auto; max-width:100%; }
#bk1293 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1311 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1579 > div { margin:0 auto; max-width:1020px; }
#bk1579 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1566 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1556 > div { margin:0 auto; max-width:1020px; }
#bk1556 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1329 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1342 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1351 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1352 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1361 > div { margin:0 auto; max-width:100%; }
#bk1361 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1370 > div { margin:0 auto; max-width:1020px; }
#bk1370 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1138 { background-image:none; }
		#bk1138.b-plain > .column,#bk1138.b-plain > .g-column,#bk1138.b-both_diff > .column,#bk1138.b-both_diff > .g-column,#bk1138.b-headlines > .column,#bk1138.b-headlines > .g-column,#bk1138.b-album > .column,#bk1138.b-album > .g-column,#bk1138.b-tab > .column,#bk1138.b-tab > .g-column,#bk1138.b-accordion > .column,#bk1138.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1138 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1453.b-plain > .column,#bk1453.b-plain > .g-column,#bk1453.b-both_diff > .column,#bk1453.b-both_diff > .g-column,#bk1453.b-headlines > .column,#bk1453.b-headlines > .g-column,#bk1453.b-album > .column,#bk1453.b-album > .g-column,#bk1453.b-tab > .column,#bk1453.b-tab > .g-column,#bk1453.b-accordion > .column,#bk1453.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1130.b-plain > .column,#bk1130.b-plain > .g-column,#bk1130.b-both_diff > .column,#bk1130.b-both_diff > .g-column,#bk1130.b-headlines > .column,#bk1130.b-headlines > .g-column,#bk1130.b-album > .column,#bk1130.b-album > .g-column,#bk1130.b-tab > .column,#bk1130.b-tab > .g-column,#bk1130.b-accordion > .column,#bk1130.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1130 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1175.b-plain > .column,#bk1175.b-plain > .g-column,#bk1175.b-both_diff > .column,#bk1175.b-both_diff > .g-column,#bk1175.b-headlines > .column,#bk1175.b-headlines > .g-column,#bk1175.b-album > .column,#bk1175.b-album > .g-column,#bk1175.b-tab > .column,#bk1175.b-tab > .g-column,#bk1175.b-accordion > .column,#bk1175.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1131.b-plain > .column,#bk1131.b-plain > .g-column,#bk1131.b-both_diff > .column,#bk1131.b-both_diff > .g-column,#bk1131.b-headlines > .column,#bk1131.b-headlines > .g-column,#bk1131.b-album > .column,#bk1131.b-album > .g-column,#bk1131.b-tab > .column,#bk1131.b-tab > .g-column,#bk1131.b-accordion > .column,#bk1131.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1188.b-plain > .column,#bk1188.b-plain > .g-column,#bk1188.b-both_diff > .column,#bk1188.b-both_diff > .g-column,#bk1188.b-headlines > .column,#bk1188.b-headlines > .g-column,#bk1188.b-album > .column,#bk1188.b-album > .g-column,#bk1188.b-tab > .column,#bk1188.b-tab > .g-column,#bk1188.b-accordion > .column,#bk1188.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1188 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1247.b-plain > .column,#bk1247.b-plain > .g-column,#bk1247.b-both_diff > .column,#bk1247.b-both_diff > .g-column,#bk1247.b-headlines > .column,#bk1247.b-headlines > .g-column,#bk1247.b-album > .column,#bk1247.b-album > .g-column,#bk1247.b-tab > .column,#bk1247.b-tab > .g-column,#bk1247.b-accordion > .column,#bk1247.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1247 > div { padding: 0px; }
		#bk1221.b-plain > .column,#bk1221.b-plain > .g-column,#bk1221.b-both_diff > .column,#bk1221.b-both_diff > .g-column,#bk1221.b-headlines > .column,#bk1221.b-headlines > .g-column,#bk1221.b-album > .column,#bk1221.b-album > .g-column,#bk1221.b-tab > .column,#bk1221.b-tab > .g-column,#bk1221.b-accordion > .column,#bk1221.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1221 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1207.b-plain > .column,#bk1207.b-plain > .g-column,#bk1207.b-both_diff > .column,#bk1207.b-both_diff > .g-column,#bk1207.b-headlines > .column,#bk1207.b-headlines > .g-column,#bk1207.b-album > .column,#bk1207.b-album > .g-column,#bk1207.b-tab > .column,#bk1207.b-tab > .g-column,#bk1207.b-accordion > .column,#bk1207.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1207 > div { padding: 15px; }
		#bk1209.b-plain > .column,#bk1209.b-plain > .g-column,#bk1209.b-both_diff > .column,#bk1209.b-both_diff > .g-column,#bk1209.b-headlines > .column,#bk1209.b-headlines > .g-column,#bk1209.b-album > .column,#bk1209.b-album > .g-column,#bk1209.b-tab > .column,#bk1209.b-tab > .g-column,#bk1209.b-accordion > .column,#bk1209.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1245.b-plain > .column,#bk1245.b-plain > .g-column,#bk1245.b-both_diff > .column,#bk1245.b-both_diff > .g-column,#bk1245.b-headlines > .column,#bk1245.b-headlines > .g-column,#bk1245.b-album > .column,#bk1245.b-album > .g-column,#bk1245.b-tab > .column,#bk1245.b-tab > .g-column,#bk1245.b-accordion > .column,#bk1245.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1245 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1255.b-plain > .column,#bk1255.b-plain > .g-column,#bk1255.b-both_diff > .column,#bk1255.b-both_diff > .g-column,#bk1255.b-headlines > .column,#bk1255.b-headlines > .g-column,#bk1255.b-album > .column,#bk1255.b-album > .g-column,#bk1255.b-tab > .column,#bk1255.b-tab > .g-column,#bk1255.b-accordion > .column,#bk1255.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1282.b-plain > .column,#bk1282.b-plain > .g-column,#bk1282.b-both_diff > .column,#bk1282.b-both_diff > .g-column,#bk1282.b-headlines > .column,#bk1282.b-headlines > .g-column,#bk1282.b-album > .column,#bk1282.b-album > .g-column,#bk1282.b-tab > .column,#bk1282.b-tab > .g-column,#bk1282.b-accordion > .column,#bk1282.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1282 > div { padding: 15px; }
		#bk1293.b-plain > .column,#bk1293.b-plain > .g-column,#bk1293.b-both_diff > .column,#bk1293.b-both_diff > .g-column,#bk1293.b-headlines > .column,#bk1293.b-headlines > .g-column,#bk1293.b-album > .column,#bk1293.b-album > .g-column,#bk1293.b-tab > .column,#bk1293.b-tab > .g-column,#bk1293.b-accordion > .column,#bk1293.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1293 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1311.b-plain > .column,#bk1311.b-plain > .g-column,#bk1311.b-both_diff > .column,#bk1311.b-both_diff > .g-column,#bk1311.b-headlines > .column,#bk1311.b-headlines > .g-column,#bk1311.b-album > .column,#bk1311.b-album > .g-column,#bk1311.b-tab > .column,#bk1311.b-tab > .g-column,#bk1311.b-accordion > .column,#bk1311.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1311 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1579.b-plain > .column,#bk1579.b-plain > .g-column,#bk1579.b-both_diff > .column,#bk1579.b-both_diff > .g-column,#bk1579.b-headlines > .column,#bk1579.b-headlines > .g-column,#bk1579.b-album > .column,#bk1579.b-album > .g-column,#bk1579.b-tab > .column,#bk1579.b-tab > .g-column,#bk1579.b-accordion > .column,#bk1579.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1579 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1566.b-plain > .column,#bk1566.b-plain > .g-column,#bk1566.b-both_diff > .column,#bk1566.b-both_diff > .g-column,#bk1566.b-headlines > .column,#bk1566.b-headlines > .g-column,#bk1566.b-album > .column,#bk1566.b-album > .g-column,#bk1566.b-tab > .column,#bk1566.b-tab > .g-column,#bk1566.b-accordion > .column,#bk1566.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1566 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1556.b-plain > .column,#bk1556.b-plain > .g-column,#bk1556.b-both_diff > .column,#bk1556.b-both_diff > .g-column,#bk1556.b-headlines > .column,#bk1556.b-headlines > .g-column,#bk1556.b-album > .column,#bk1556.b-album > .g-column,#bk1556.b-tab > .column,#bk1556.b-tab > .g-column,#bk1556.b-accordion > .column,#bk1556.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1556 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1329.b-plain > .column,#bk1329.b-plain > .g-column,#bk1329.b-both_diff > .column,#bk1329.b-both_diff > .g-column,#bk1329.b-headlines > .column,#bk1329.b-headlines > .g-column,#bk1329.b-album > .column,#bk1329.b-album > .g-column,#bk1329.b-tab > .column,#bk1329.b-tab > .g-column,#bk1329.b-accordion > .column,#bk1329.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1329 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1342.b-plain > .column,#bk1342.b-plain > .g-column,#bk1342.b-both_diff > .column,#bk1342.b-both_diff > .g-column,#bk1342.b-headlines > .column,#bk1342.b-headlines > .g-column,#bk1342.b-album > .column,#bk1342.b-album > .g-column,#bk1342.b-tab > .column,#bk1342.b-tab > .g-column,#bk1342.b-accordion > .column,#bk1342.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1342 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1351.b-plain > .column,#bk1351.b-plain > .g-column,#bk1351.b-both_diff > .column,#bk1351.b-both_diff > .g-column,#bk1351.b-headlines > .column,#bk1351.b-headlines > .g-column,#bk1351.b-album > .column,#bk1351.b-album > .g-column,#bk1351.b-tab > .column,#bk1351.b-tab > .g-column,#bk1351.b-accordion > .column,#bk1351.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1351 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1352.b-plain > .column,#bk1352.b-plain > .g-column,#bk1352.b-both_diff > .column,#bk1352.b-both_diff > .g-column,#bk1352.b-headlines > .column,#bk1352.b-headlines > .g-column,#bk1352.b-album > .column,#bk1352.b-album > .g-column,#bk1352.b-tab > .column,#bk1352.b-tab > .g-column,#bk1352.b-accordion > .column,#bk1352.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1352 > div { padding: 15px; }
		#bk1361.b-plain > .column,#bk1361.b-plain > .g-column,#bk1361.b-both_diff > .column,#bk1361.b-both_diff > .g-column,#bk1361.b-headlines > .column,#bk1361.b-headlines > .g-column,#bk1361.b-album > .column,#bk1361.b-album > .g-column,#bk1361.b-tab > .column,#bk1361.b-tab > .g-column,#bk1361.b-accordion > .column,#bk1361.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1361 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1370.b-plain > .column,#bk1370.b-plain > .g-column,#bk1370.b-both_diff > .column,#bk1370.b-both_diff > .g-column,#bk1370.b-headlines > .column,#bk1370.b-headlines > .g-column,#bk1370.b-album > .column,#bk1370.b-album > .g-column,#bk1370.b-tab > .column,#bk1370.b-tab > .g-column,#bk1370.b-accordion > .column,#bk1370.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1370 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc1320_1{width:800px;}


@media (max-width: 641px) {
}
